Subject: brick or deck or concrete patio/path?

From: [email-masked] (Junqing)
Date: 27 May 1995 11:00:07 -0400

We just bought a brand new house whose backyard need to be landscaped. Its
size is about 50x20. We are thinking about instaling a small patio and a path 
around the house, but we don't know if we should use brick or deck or concrete.
What are the differences between them? And cost differences?

BTW, is there any good book on how to design backyard for beginners like us?

Thanks a lot in advance.

Junqing